View Issue Details

IDProjectCategoryView StatusLast Update
0000674luatexfeature requestpublic2015-11-02 18:07
ReporterHans HagenAssigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.85.0 
Summary0000674: tex.getmathcode: return 3 numbers instead of table
Descriptioncurrently tex.getmathcode returns a table; it might be more efficient to return 3 values (if needed one can create a table at the lua end using : t = { tex.getmathcode(n) })
Tagsmath

Activities

Hans Hagen

2015-11-02 18:07

manager   ~0001498

\getmathcodes and \getdelcodes return 3 and 4 numbers

Issue History

Date Modified Username Field Change
2011-06-06 12:49 Hans Hagen New Issue
2012-04-09 04:49 Khaled Hosny Tag Attached: math
2014-03-30 11:38 Hans Hagen Assigned To => Hans Hagen
2014-03-30 11:38 Hans Hagen Status new => assigned
2015-10-24 21:18 Hans Hagen Summary consideration / getmathcode => tex.getmathcode: return 3 numbers instead of table
2015-11-02 18:07 Hans Hagen Note Added: 0001498
2015-11-02 18:07 Hans Hagen Status assigned => closed
2015-11-02 18:07 Hans Hagen Resolution open => fixed
2015-11-02 18:07 Hans Hagen Fixed in Version => 0.85.0